cross-site-request-forgeries

Affected packages
py34-django < 1.8.15
py35-django < 1.8.15
1.9 <= py27-django < 1.9.10
1.9 <= py34-django < 1.9.10
1.9 <= py35-django < 1.9.10
py27-django < 1.8.15

Details

VuXML ID 983353f7-e476-58b2-863c-590ae691d5de
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.djangoproject.com/weblog/2016/sep/26/security-releases/